﻿<div class="navbar">
    <div class="navbar-inner">
        <div class="left sliding">
            <a class="link back icon-only"><i class="ionicons ion-android-arrow-forward"></i></a>
        </div>
        <div class="center sliding">
            تفاصيل المشروع
        </div>
        <div class="right sliding">
            <a ng-click="GoToSearch()" class="link icon-only"><i class="ionicons ion-android-search"></i> </a>

        </div>
    </div>
    <div class="subnavbar">
        <div class="list-block">
            <ul>
                <li>
                    <a id="linkHomeBannerCity" href="#" data-open-in="popup" data-popup-close-text="إغلاق" class="item-link smart-select" data-back-on-select="true">
                        <select ng-change="goToSearchResult(selectedItem)" ng-model="selectedItem" ng-options="city.name for city in cites"></select>

                        <div class="item-content">
                            <div class="item-media"><i class="ionicons ion-android-pin"></i></div>
                            <div class="item-inner"> {{CurrentuserCityName}} </div>
                        </div>
                    </a>
                </li>

            </ul>

        </div>

    </div>
</div>
<div id="divInfiniteProjectDetails" class="page-content pull-to-refresh-content" ng-model="project">
    <div class="pull-to-refresh-layer">
        <div class="preloader"></div>
    </div>
    <!-- swiper Page-->
    <div id="ProjectDetailsSwiper" class="swiper-container  offerImg swiperAdvertisment">
        <div class="swiper-wrapper">
            <div class="swiper-slide" ng-repeat="ad in Advertisements">
                <div class="item">
                    <a ng-click="goToAdvertisementUrl(ad.url)">
                        <img data-ng-src="{{ ad.photoUrl | generateURL}}" src="../img/square.svg" class="lazy" fallback-src="img/no-product.png" />
                    </a>
                </div>
            </div>
        </div>
    </div>


    <div class="content-block">
        <img data-ng-src="{{ projectImage | generateURL }}" class="lazy mainImg" src="../img/square.svg" fallback-src="img/no-product.png" />
        <h3 ng-if="project">اسم المشروع</h3>
        <p ng-if="project"><i class="ionicons ion-person"></i> {{project.name}}</p>
        <h3 ng-if="project">اسم صاحب المشروع</h3>
        <p ng-if="project"><i class="ionicons ion-person"></i> {{project.owner}}</p>

        <h3>عدد المشاهدات</h3>
        <p>
            <i class="ionicons ion-eye"></i> {{project.allHit}}
        </p>
        <h3>الفكرة</h3>      
        <!--style="width: 300px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;"-->
        <p >
        {{project.description | limitTo:150}}
        </p>
        <div class="card">
            <div class="overlayMap"></div>
            <div id="mapProject" class="map">

            </div>
        </div>

        <p ng-if="project"><i class="ionicons ion-location"></i> {{projectLocation}}</p>

        <h3>صور المشروع</h3>
        <div ng-if="projectContainImages" class="row">
            <div class="col-25" ng-repeat="projectImage in project.images |filter: filterImages|limitTo:4">
                <a ng-click="openEventGallery($index)">
                    <img data-ng-src="{{projectImage.imageUrl | generateURL}}" src="../img/square.svg" class="lazy" fallback-src="img/no-product.png" />
                </a>
            </div>
        </div>
        <div class="divAlertDesc" ng-if="!projectContainImages">
            <p class="pNotification">لا يوجد صور لهذا المشروع .</p>
        </div>

        <h3 ng-if="project">التواصل مع صاحب المشروع</h3>
        <div ng-if="project" class="row">
            <div class="col-100" ng-if="project.ownerPhoneNumber">
                <p ng-click="projectOwnerContact('call',project.ownerPhoneNumber)">
                    <i class="ionicons ion-android-call"></i> <span class="socialLink"> {{project.ownerPhoneNumber}} </span>
                </p>
            </div>
            <div class="col-100" ng-if="project.ownerWhatsapp">
                <p ng-click="projectOwnerContact('whatsapp',project.ownerWhatsapp)">
                    <i class="ionicons ion-social-whatsapp"></i> <span class="socialLink"> {{project.ownerWhatsapp}} </span>
                </p>
            </div>
            <div class="col-100" ng-if="project.ownerFacebook">
                <p ng-click="projectOwnerContact('facebok',project.ownerFacebook)">
                    <i class="ionicons ion-social-facebook"></i>  <span class="socialLink"> {{project.ownerFacebook}} </span>
                </p>
            </div>
            <div class="col-100" ng-if="project.ownerTwitter">
                <p ng-click="projectOwnerContact('twitter',project.ownerTwitter)">
                    <i class="ionicons ion-social-twitter"></i> <span class="socialLink"> {{project.ownerTwitter}} </span>
                </p>
            </div>
            <div class="col-100" ng-if="project.ownerGoogle">
                <p ng-click="projectOwnerContact('googleplus',project.ownerGoogle)">
                    <i class="ionicons ion-social-googleplus"></i>  <span class="socialLink"> {{project.ownerGoogle}}</span>
                </p>
            </div>
        </div>
        <div class="divAlertDesc" ng-if="!project.ownerPhoneNumber">
            <p class="pNotification">لا يوجد وسائل تواصل لصاحب هذا المشروع  .</p>
        </div>

        <h3 ng-if="project">التواصل مع المشروع</h3>
        <div ng-if="project" class="row">
            <div class="col-100" ng-if="project.projectPhoneNumber">
                <p ng-click="projectOwnerContact('call',project.projectPhoneNumber)">
                    <i class="ionicons ion-android-call"></i> <span class="socialLink"> {{project.projectPhoneNumber}} </span>
                </p>
            </div>
            <div class="col-100" ng-if="project.projectWhatsapp">
                <p ng-click="projectOwnerContact('whatsapp',project.projectWhatsapp)">
                    <i class="ionicons ion-social-whatsapp"></i> <span class="socialLink"> {{project.projectWhatsapp}} </span>
                </p>
            </div>
            <div class="col-100" ng-if="project.projectFacebook">
                <p ng-click="projectOwnerContact('facebok',project.projectFacebook)">
                    <i class="ionicons ion-social-facebook"></i>  <span class="socialLink"> {{project.projectFacebook}} </span>
                </p>
            </div>
            <div class="col-100" ng-if="project.projectTwitter">
                <p ng-click="projectOwnerContact('twitter',project.projectTwitter)">
                    <i class="ionicons ion-social-twitter"></i> <span class="socialLink"> {{project.projectTwitter}} </span>
                </p>
            </div>
            <div class="col-100" ng-if="project.projectGoogle">
                <p ng-click="projectOwnerContact('googleplus',project.projectGoogle)">
                    <i class="ionicons ion-social-googleplus"></i>  <span class="socialLink"> {{project.projectGoogle}}</span>
                </p>
            </div>
        </div>
        <div class="divAlertDesc" ng-if="!project.projectPhoneNumber">
            <p class="pNotification">لا يوجد وسائل تواصل لهذا المشروع .</p>
        </div>

    </div>
</div>